CurvesDialog.cpp File Reference
`#include "CurvesDialog.h"`
`#include "QwtHistogram.h"`
`#include "Spectrogram.h"`
`#include <Graph.h>`
`#include <Table.h>`
`#include <Matrix.h>`
`#include <FunctionCurve.h>`
`#include <PlotCurve.h>`
`#include <ApplicationWindow.h>`
`#include <Folder.h>`
`#include <ColorBox.h>`
`#include <CurveRangeDialog.h>`
`#include <LegendWidget.h>`
`#include <QPushButton>`
`#include <QLabel>`
`#include <QComboBox>`
`#include <QCheckBox>`
`#include <QLayout>`
`#include <QListWidget>`
`#include <QGroupBox>`
`#include <QPixmap>`
`#include <QShortcut>`
`#include <QKeySequence>`
`#include <QMenu>`